.version.underwater_portraiture /* version checker */
{
	color: #00001A;
	background-color: #12942F;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u10976
{
	z-index: 88;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#u5561
{
	z-index: 63;
	width: 459px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #3C505A;
	border-radius: 10px;
	margin-top: 20px;
	position: relative;
}

#u4033-4
{
	z-index: 64;
	width: 522px;
	min-height: 52px;
	background-color: transparent;
	text-align: left;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 6px;
}

#u4033
{
	font-size: 36px;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 43px;
}

#buttonu4631
{
	z-index: 68;
	width: 230px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #647C85;
	border-radius: 10px;
	margin-left: 97px;
	margin-top: 46px;
	position: relative;
}

#buttonu4631:hover
{
	background-color: #545454;
	width: 230px;
	min-height: 0px;
	margin: 46px 0px 0px 97px;
}

#u4633-4
{
	z-index: 69;
	width: 153px;
	min-height: 66px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 67px;
}

#buttonu4631:hover #u4633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 66px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4631.ButtonSelected #u4633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 66px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4631:hover #u4633-4 p,#buttonu4631:hover #u4633-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4634
{
	z-index: 73;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 50px;
}

#buttonu4631:hover #u4634
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#buttonu4636
{
	z-index: 74;
	width: 230px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #647C85;
	border-radius: 10px;
	margin-left: 345px;
	margin-top: 54px;
	position: relative;
}

#buttonu4636:hover
{
	background-color: #545454;
	width: 230px;
	min-height: 0px;
	margin: 54px 0px 0px 345px;
}

#u4639
{
	z-index: 81;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 50px;
}

#buttonu4636:hover #u4639
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u4638-6
{
	z-index: 75;
	width: 149px;
	min-height: 71px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 68px;
}

#buttonu4636:hover #u4638-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 149px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4636.ButtonSelected #u4638-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 149px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4636:hover #u4638-6 p,#buttonu4636:hover #u4638-6 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4638-2
{
	text-decoration: underline;
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#buttonu4641
{
	z-index: 82;
	width: 230px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 12px;
	margin-left: 591px;
	margin-top: 36px;
	position: relative;
}

#buttonu4641:hover
{
	background-color: #545454;
	width: 230px;
	min-height: 0px;
	margin: 36px 0px 0px 591px;
}

#u4644
{
	z-index: 87;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 50px;
}

#buttonu4641:hover #u4644
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#buttonu4631.ButtonSelected #u4634,#buttonu4636.ButtonSelected #u4639,#buttonu4641.ButtonSelected #u4644
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u4643-4
{
	z-index: 83;
	width: 145px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 76px;
}

#buttonu4641:hover #u4643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 145px;
	margin: 10px -10000px 0px 0px;
}

#buttonu4641.ButtonSelected #u4643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 145px;
	margin: 10px -10000px 0px 0px;
}

#buttonu4641:hover #u4643-4 p,#buttonu4641:hover #u4643-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu4631.ButtonSelected #u4633-4 p,#buttonu4631.ButtonSelected #u4633-4 span,#buttonu4636.ButtonSelected #u4638-6 p,#buttonu4636.ButtonSelected #u4638-6 span,#buttonu4641.ButtonSelected #u4643-4 p,#buttonu4641.ButtonSelected #u4643-4 span
{
	color: #142836;
	visibility: inherit;
}

#u4033-2,#u4633-2,#u4638-4,#u4643-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4633,#u4638,#u4638-3,#u4643
{
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 927px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 902px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -901px;
}

